/* Hauptnavi */

ul#metanavi
{
list-style-type: none;
margin:0;
padding:0;
padding-left: 8px;
height: 30px;
}

ul#metanavi li
{
display: inline;
margin: 0;
padding: 0;
}

ul#metanavi li a
{
float: left;
color: #000000;
text-decoration: none;
font-size: 12px;
padding-left: 12px;
padding-right: 0px;
}

ul#metanavi li a:link, ul#metanavi li a:visited
{
color: #000000;
}

ul#metanavi li a:hover, ul#metanavi li a:active
{
color: #7dac38;
text-decoration: none;
}

/* navi */


ul#navi
{
list-style-type: none;
margin:0;
padding:0;
}


ul#navi a:link, ul#navi a:visited
{
display: block;
width: 210px;
height: 38px;
line-height: 37px;
text-decoration: none;
font-size: 0.8em;
font-weight: bold;
color: #ffffff;
padding-left: 20px;
background-image:url(../images/navihg.jpg);
background-repeat: no-repeat;
background-position: left top;
}


ul#navi a:hover
{
display: block;
width: 210px;
height: 38px;
line-height: 37px;
text-decoration: none;
font-size: 0.8em;
font-weight: bold;
color: #ffffff;
padding-left: 20px;
background-image:url(../images/navihghover.jpg);
background-repeat: no-repeat;
background-position: left -1px;
}

/* Footernavi */

ul#footernavi
{
float: right;
list-style-type: none;
margin:0;
text-align: left;
padding:0;
}

ul#footernavi li
{
display: inline;
margin: 0;
padding: 0;
}

ul#footernavi li a
{
float: left;
color: #000000;
text-decoration: none;
font-size: 12px;
padding-right: 25px;
}

ul#footernavi li a:hover
{
color: #7dac38;
text-decoration: none;
}